*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:900px;
	margin:20px auto;
	
}
.contenido{
	width:900px;
	min-height: 600px;
}
.contenido div{
	border:2px solid black;
	background-color: gray;
	height: 600px;
}
.pie{
	width:900px;
	min-height: 300px;
}
.pie div{
	width:446px;
	border:2px solid black;
	background-color: green;
	float:left;
	height: 300px;
}